Bug 121506 - Dialog box to add the NS record for the Reverse Master Zone, each parameter should be set in opposite text box together.
Summary: Dialog box to add the NS record for the Reverse Master Zone, each parameter s...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-22 07:47 UTC by Yoshinobu Akimoto
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.0.2-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 22:56:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yoshinobu Akimoto 2004-04-22 07:47:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.<GNOME menu> -> [System Settings] -> [Server Settings] -> [Domain 
Name System]
2.Click the Reverse Master Zone
3.Click <Add(+) record>
4.Click [name server] tab
5.Specified the <domain name> in the text box at the Domain name
6.Specified the <server name> in the text box at the Served by


Actual Results:  In the Domain Name Service window, <server name> 
served by <domain name> record is shown.
And in the zone file the same result would be written.

Expected Results:  In the Domain Name Service window, <domain name> 
served by <server name> record is shown.
And in the zone file the same result should be written.

Additional info:
Same bug exists in Fedora Core 1

Comment 1 Daniel Walsh 2004-04-29 01:56:54 UTC
Fixed in system-config-bind-2.0.2-5.src.rpm



Note You need to log in before you can comment on or make changes to this bug.